﻿@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/Open_Sans/Bold/Open-Sans-Bold.eot');
    src: url('fonts/Open_Sans/Bold/Open-Sans-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Open_Sans/Bold/Open-Sans-Bold.woff2') format('woff2'), url('fonts/Open_Sans/Bold/Open-Sans-Bold.woff') format('woff'), url('fonts/Open_Sans/Bold/Open-Sans-Bold.ttf') format('truetype'), url('fonts/Open_Sans/Bold/Open-Sans-Bold.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiBold';
    src: url('fonts/Open_Sans/SemiBold/Open-Sans-SemiBold.eot');
    src: url('fonts/Open_Sans/SemiBold/Open-Sans-SemiBold.eot?#iefix') format('embedded-opentype'), url('fonts/Open_Sans/SemiBold/Open-Sans-SemiBold.woff2') format('woff2'), url('fonts/Open_Sans/SemiBold/Open-Sans-SemiBold.woff') format('woff'), url('fonts/Open_Sans/SemiBold/Open-Sans-SemiBold.ttf') format('truetype'), url('fonts/Open_Sans/SemiBold/Open-Sans-SemiBold.svg#OpenSansSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/Open_Sans/Light/Open-Sans-Light.eot');
    src: url('fonts/Open_Sans/Light/Open-Sans-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Open_Sans/Light/Open-Sans-Light.woff2') format('woff2'), url('fonts/Open_Sans/Light/Open-Sans-Light.woff') format('woff'), url('fonts/Open_Sans/Light/Open-Sans-Light.ttf') format('truetype'), url('fonts/Open_Sans/Light/Open-Sans-Light.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

#LogoOnly {
    display: none;
}

body {
    background-color: #F7F8F9;
}

header {
    max-width: 1200px;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 30px;
    position: relative;
    padding-bottom: 10px;
}

section {
    max-width: 1200px;
    margin: 0 auto;
}

footer {
    background-color: #2F2822;
    color: white;
    height: auto;
    text-align: center;
    padding-bottom: 110px;
    padding-top: 40px;
    position: relative;
}

    footer a.addLinks span {
        margin: 0;
        padding: 0;
        border-right: solid 1px #fff;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-transform: uppercase;
        font-family: 'OpenSansSemiBold';
        text-decoration: underline;
    }

    footer > h3 {
        text-transform: uppercase;
        display: inline-block;
        font-family: 'OpenSansBold';
    }

    footer .ftitle {
        display: inline-block;
        padding-left: 25px;
        font-family: 'OpenSansSemiBold';
    }

    footer a {
        margin: 0;
        padding: 0;
        border-right: solid 1px #fff;
        padding-left: 20px;
        padding-right: 20px;
        color: white;
        text-transform: uppercase;
        font-family: 'OpenSansSemiBold';
    }

a.addLinks {
    text-decoration: underline;
}

footer a:last-of-type {
    border: 0;
    padding-left: 20px;
}

#Logo {
    width: 25%;
}

nav#nav {
    display: inline-block;
    text-align: right;
    position: absolute;
    right: 0;
    top: 55px;
    background: #662c91;
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff;
    z-index:10;
}

.Search {
    position: absolute;
    top: 5px;
    right: 0;
    display: block;
}

ul#fixedNav {
    padding: 0;
    margin: 0;
}

li.tab {
    display: inline-block;
    padding-right: 25px;
    padding-left: 25px;
    border-left: solid 1px #000D25;
    font-family: 'OpenSansSemiBold';
    position: relative;
    cursor: pointer;
    vertical-align: middle;
}

    li.tab .findOutMoreBtn span.icon-ticket_button {
        text-align: left;
        font-size: 30px;
        cursor: pointer;
        position: relative;
        top: 0;
        right: 0;
    }

    li.tab .findOutMoreBtn span p {
        padding-top: 3px;
        font-size: 15px;
    }

    li.tab:first-of-type {
        border: 0;
    }

    li.tab > a {
        color: #ffffff;
    }

a.gtTelephoneNum {
    color: #000D25;
    font-size: 25px;
    font-family: 'OpenSansLight';
    position: relative;
    top: 5px;
    padding-right: 20px;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

footer a:visited {
    color: white;
}

div#topsearch {
    display: inline-block;
    box-sizing: border-box;
}

.slideshow {
    height: auto;
    width: 100%;
    overflow: hidden;
    background-image: url("../images/grey_noise.jpg");
    z-index: 0;
    position: relative;
}

    .slideshow > div.slide {
        float: none;
        position: relative;
    }

        .slideshow > div.slide div.bannerContent {
            background-color: rgba(6, 4, 5, 0.7803921568627451);
            width: 45%;
            color: white;
            padding-top: 0px;
            margin-top: 15px;
            box-sizing: border-box;
            height: auto;
            padding-left: 40px;
            padding-right: 90px;
            padding-bottom: 20px;
            margin-left: 30px;
        }

.contentWrapper {
    max-width: 1200px;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.img {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    display: block;
    margin-right: auto;    
}

.slideshow > div.slide > div h3 {
    font-size: 2.6em;
    margin: 0;
    line-height: 1.3em;
    font-weight: normal;
    margin-top: 20px;
    padding-top: 20px;
    font-family: 'OpenSansSemiBold';
}

.slideshow > div.slide > div small {
    line-height: 25px;
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: normal;
    display: block;
    color: rgba(255, 255, 255, 0.76);
}

.slideshow > div.slide > div a {
    width: 45%;
    height: auto;
    color: white;
    display: block;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    margin: 0;
    position: relative;
}

.findOutMoreBtn span.icon-ticket_button {
    text-align: left;
    font-size: 50px;
    cursor: pointer;
}

span.icon-ticket_button {
    font-size: 38px;
    color: #EA1615;
    position: relative;
}

.findOutMoreBtn span p {
    padding-top: 10px;
    font-size: 20px;
}

.outerFooter {
    text-align: center;
    color: #757671;
}

    .outerFooter p {
        display: inline-block;
    }

        .outerFooter p:last-of-type {
            padding-left: 10px;
        }

        .outerFooter p a {
            color: #757671;
        }

button#search {
    width: 100px;
    height: 40px;
    border: 0;
    margin-left: -5px;
    color: #ffffff;
    background-color: #031027;
    font-family: 'OpenSansLight';
    cursor: pointer;
}

input#q {
    width: 188px;
    border: 0;
    background-color: #E2E2E2;
    height: 40px;
    padding-left: 10px;
    box-sizing: border-box;
}

footer div {
    position: absolute;
    bottom: 15%;
    right: 5%;
}

span.icon-States_blk {
    font-size: 60px;
}

.socialIcons {
    display: inline-block;
    width: 100%;
    position: relative;
    bottom: 0;
    right: 0;
    font-size: 50px;
    margin-bottom: 20px;
}

    .socialIcons a {
        margin: 0;
        padding: 0;
        border-right: 0;
        padding-left: 0;
        padding-right: 0;
        color: white;
    }

.performaceTable {
    display: inline-block;
    width: 49%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.perfDay {
    display: inline-block;
    width: 48%;
    vertical-align: super;
}

.perfTime {
    display: inline-block;
    width: 25%;
    vertical-align: super;
}

.prefBtn {
    display: inline-block;
    width: 25%;
}

p.eventPrice {
    font-weight: bold;
}

.performanceTableContent {
    border: solid 2px #C2C2C2;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

    .performanceTableContent:last-of-type {
        border: 0;
    }

iframe {
    margin-top: 20px;
}

    iframe[src=""] {
        display: none;
    }

li.Search {
    display: inline-block;
}

li.tab:last-of-type {
    border-right: 0px;
    border-left: 0;
    padding-left: 0;
    padding-right: 10px;
}

span.icon-forward_a {
    transform: rotate(90deg);
    display: inline-block;
    font-size: 10px;
    vertical-align: bottom;
    cursor: pointer;
}

.dropDown {
    display: none;
    position: absolute;
    background-color: #B295C8;
    width: 325%;
    margin: 0;
    text-align: center;
    left: 0;
    top: 20px;
    box-sizing: border-box;
    margin-top: 10px;
    z-index: 1;
}

    .dropDown a {
        width: 100%;
        display: block;
        color: #000000;
        font-size: 15px;
        padding: 20px 25px;
        font-family: 'OpenSansBold';
        /* padding-left: 0; */
        /* padding-right: 0px; */
        box-sizing: border-box;
        font-weight: bold;
        text-align: left;
    }
        .dropDown a:hover {
            color: #fff;
            background: #662c91;
            opacity: 1;
        }

    .dropDown span {
        width: 100%;
        display: block;
        color: white;
        font-size: 15px;
        padding: 20px 25px;
        font-family: 'OpenSansBold';
        box-sizing:border-box;
        font-weight: bold;
        background: #470d72;
        text-align:left;
    }

    .dropDown a:last-of-type {
        border-bottom: 0;
    }

.DDSelected {
    display: none;
}

span.icon-close {
    display: inline-block;
    font-size: 13px;
    vertical-align: bottom;
    cursor: pointer;
}

header a:hover, footer a:hover, .outerFooter a:hover {
    opacity: 0.4;
}

a.bx-pager-link {
    background: rgba(255, 255, 255, 0.7);
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

    a.bx-pager-link.active {
        background: rgb(255, 255, 255);
    }

.bx-viewport {
    height: 375px;
}

.bx-pager-item {
    display: inline-block;
}

.bx-pager.bx-default-pager {
    text-align: center;
    margin-top: -31px;
    position: absolute;
    max-width: 220px;
    width: 100%;
    left: 50%;
    background: rgba(0, 0, 0, 0.8);
    padding-top: 10px;
    padding-bottom: 5px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.hmbMenu {
    display: none;
    cursor: pointer;
    margin-right: 20px;
    float: right;
}

.bar1, .bar2, .bar3 {
    width: 25px;
    height: 2px;
    background-color: #333;
    margin: 6px 0;
    transition: 0.4s;
}

.change .bar1 {
    -webkit-transform: rotate(-50deg) translate(-3px, 4px);
    transform: rotate(-50deg) translate(-3px, 4px);
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    -webkit-transform: rotate(50deg) translate(-8px, -8px);
    transform: rotate(50deg) translate(-8px, -8px);
}

.icon-ticket_button:before {
    text-shadow: -1px 0 0px black, 0 1px black, 1px 0 black, 0 -1px black;
}

span.icon-ticket_button.buyToSpan:before {
    text-shadow: -1px 0 0px black, 0 1px black, 1px 0 black, 0 -1px black;
}

input#dateMonthselection:active {
    background-color: #a4a4a41c;
}

span.addLinks {
    margin: 0;
    padding: 0;
    border-right: solid 1px #fff;
    padding-left: 20px;
    padding-right: 20px;
    color: white;
    text-transform: uppercase;
    font-family: 'OpenSansSemiBold';
    text-decoration: underline;
}